@font-face {
    font-family: 'Arial Black';
    src: url('fonts/Arial Black.ttf');
}

@font-face {
    font-family: 'EmbassyBT';
    src: url('fonts/EmbassyBT.ttf');
}

@font-face {
    font-family: 'Century Gothic';
    src: url('fonts/CenturyGothic.ttf');
}

@font-face {
    font-family: 'MagistralCB';
    src: url('fonts/MagistralC-Bold.ttf');
}

@font-face {
    font-family: 'Magistral';
    src: url('fonts/Magistral.ttf');
}

/* --- my style --- */
@media screen {
	red {
    text-decoration: underline;
    color: #f00;
    font-weight: bold;

    }
}

body {
    padding: 0;
    background: #fff;
    font-size: 14pt;
    font-family: Arial;
    color: #000;
}

h1 {
    margin-bottom: 8px;
    margin-top: 8px;
	font-size: 18pt;
	font-weight: bold;
	color: #900;
}

h2 {
    margin-bottom: 4px;
    margin-top: 0px;
	font-size: 18pt;
	font-weight: bold;
	color: #777;
}

h3 {
    margin-bottom: 4px;
    margin-top: 0px;
	font-size: 18pt;
	font-weight: bold;
	color: #555;
    font-weight: normal;
}

.info {
    font-size: 10pt;
    font-weight: normal;
    color: #777;
}

.ar-prev {
    position: absolute;
    background: url('image/ar-prev.png') no-repeat;
    background-size: 100%;
    width: 40px;
    height: 40px;
    margin-left: -40px;
}

.ar-next {
    position: absolute;
    background: url('image/ar-next.png') no-repeat;
    background-size: 100%;
    width: 40px;
    height: 40px;
    margin-left: 40px;
}

.btn-warning {
    background: #fd0;
}

#admpanel {
    position: fixed;
    background: #000;
    padding: 8px;
    width: 100%;
    color: #fff;
    z-index:999;
    border-bottom: 1px solid #fff;
    box-shadow: 0 3px 8px #555;
}

/* --- header --- */
header {
    background: url("image/HeaderKovcheg.jpg") no-repeat;
    padding: 0px;
    background-position: center center;
    background-size: 100% auto;
    overflow: hidden;
}

@media only screen and (max-width: 1235px) {   
    header {
        background-size: auto 100%;
    } 
}

.header {
    min-height: 600px;    
}

.header-inner {
    background: rgba(0,0,0,0.0);
    width: 100%;
    color:#036;
}

#a-logo {
    font-family: Arial Black;
    color: #039;
    font-size: 3em;
    text-decoration: none;
}
/* --- home --- */
.skew {
    transform: skewY(2deg);
    color: #000;
    background: rgba(255,255,102,0.4);
}

.skew-in {
    transform: skewY(-2deg);
}
/* --- content --- */

/* --- footer --- */
.footer {
    /*background: rgba(200,155,0,0.9);*/
    background: url("image/HeaderKovcheg.jpg") no-repeat;
    background-position: top center;
    background-size: cover;
    border-top: 1px solid #000;
    color: #000;
}

.copy, .copy:hover {
    color:#000;
    text-decoration: none;
    cursor: default;
    font-size: 14pt;
    font-weight: normal;
}

.kamstudio, .kamstudio:hover {
    color: #000;
    font-size: 0.95rem;
    text-decoration: none;
    font-weight: normal;
}

#qr-mini {
	width: 30px;
	vertical-align: middle;
	margin-top: -5px;
}